﻿
.mcFormHeader {
    margin-top: 0px !important;
    padding-bottom: 3px;
    padding-left: 10px;
    text-align: left;
}

.mcFormHeaderTitle {
    margin: 0 !important;
    color: #428BCA;
}

.mcNavigation {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.breadcrumb {
    margin-bottom: 0px !important;
}

hr {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.FilterName {
    color: white;
    font-size: 16px;
    font-weight: bold;
    line-height: 34px;
}

.bg-white {
    background-color: white !important;
}

.utilityName {
    color: white;
    font-size: 20px;
    font-weight: bold;
}

.filterMode {
    color: white;
    font-size: 13px;
    font-weight: normal;
}

.nav-tabs > li > a {
    color: #555555;
}

.nav-tabs > li.active > a {
    color: #428bca !important;
}

.mcBodyCard {
    text-align: center;
}

.f32 .flag {
            width: 100%;
            
}

.mcListBtns {
    margin-top: 2px;
    margin-bottom: 2px;
    width: 95%;
    /*padding: 2px;*/
    margin-left: 5px;
    margin-right: 5px;
}

.mcGoto {
    font-size: 20px;
    color: #428bca;
    margin: 1px !important;
}

.sharedLink {
    border: 1px solid black;
    margin: 10px;
    padding: 10px;
    font-size: 16px;
}


/*Start wizard steps*/
.mcStepActive {
    background-color: #D9EBFD;
}

.mcStepActiveLast {
    background-color: #FFFFFF;
}

.mcFooterPanelQuickSearch {
  padding-top: 10px;
  padding-bottom: 10px;

}


.mcLineHeightSubtitle {
    /*line-height:40px;
    vertical-align: middle;*/
    margin-left: 45px;
}

.mcUtilityCode {
    font-size: 14px;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    /*float: none;*/
}


.mcStepInactive {
    background-color: #f5f5f5;
}

    .mcStepInactive .enum {
        color: gray !important;
    }

.mcPaddingRow {
    padding-bottom: 10px;
    padding-top: 10px;
}

.noPaddingTopBottom {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.enum {
    color: #428BCA !important;
}

/*End wizard steps*/




.mcNavButtons {
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.top-buffer {
    margin-top: 20px;
}

.greenExcel {
    /*background-color: #008A00;*/
    color: #008A00;
    font-weight: bold;
}


/*Profiles*/

.mcBotonera {
    border: 1px solid #777;
    /*padding: 10px;*/
}

.mcProfileWell {
    padding: 2px 2px;
    margin: 2px 2px;
    border-radius: 0;
}

    .mcProfileWell > a {
        min-width: 15%;
    }
.btnChartColumn {
    width: 35px !important;
}
    
.btnChartLine {
    width: 35px !important;
}
.mcPadLeft {
    margin-left: 10px;
}

.mcProfileCardLabel {
    background-color: #7CB5EC;
    width: 100%;
    color: White;
    padding-top: 5px;
    padding-bottom: 5px;
}

.mcProfileCardLabel > a {
    color: white;
}

.mcProfileCardValue {
    background-color: #777;
    width: 100%;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}

.mcPanel-Profile {
    border-radius: 0;
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    /*height: 400px;*/
    margin-bottom: 9px;
}

    .mcPanel-Profile > .panel-heading {
        background-color: #7CB5EC !important;
        border-radius: 0;
        color: white;
    }

    .mcPanel-Profile > .panel-body > div[id^='container'] {
        height: 340px;
    }


    .marginLeftRight {
        margin: 0px 10px 10px 10px;
    }


   .mcBgDropDown {
       background-color: #C7D3DA;
   }

.mcFullWidth {
    width: 100%;
}


.wellQuickSearch {
    background-color: #0088CC !important;
    border: 1px solid #0088CC !important;
}


.years-space {
    margin-right: auto;
    margin-left: 60%;
}



/*BADGES*/
.badge {
    padding: 1px 9px 2px;
    font-size: 12.025px;
    font-weight: bold;
    white-space: nowrap;
    color: #ffffff;
    background-color: #999999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

    .badge:hover {
        color: #ffffff;
        text-decoration: none;
        /*cursor: pointer;*/
    }

.badge-error {
    background-color: #b94a48;
}

    .badge-error:hover {
        background-color: #953b39;
    }

.badge-warning {
    background-color: #f89406;
}

    .badge-warning:hover {
        background-color: #c67605;
    }

.badge-success {
    background-color: #468847;
}

    .badge-success:hover {
        background-color: #356635;
    }

.badge-info {
    background-color: #3a87ad;
}

    .badge-info:hover {
        background-color: #2d6987;
    }

.badge-inverse {
    background-color: #333333;
}

    .badge-inverse:hover {
        background-color: #1a1a1a;
    }

.badge-white {
    background-color: #FFFFFF;
    color: #3a87ad;
}

    .badge-white:hover {
        background-color: #FFFFFF;
        color: #3a87ad;
    }




/*OWN CLASES*/

    .mcUtilitiesLabel {
    background-color: #f7f7f9;
    border-bottom: 1px solid #e1e1e8;
    padding: 2px;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
}

    .mcPadding0 {
    padding: 0px !important;
}

.mcPadding4 {
    padding: 4px !important;
}

/*WIZARD*/

.panel-heading > img {
    margin-right: 10px;
}


.wizard a {
    padding: 12px 12px 10px 12px;
    margin: 5px;
    background: #efefef;
    position: relative;
    display: inline-block;
    text-decoration: none;
}

    .wizard a:before {
        width: 0px;
        height: 0px;
        border-top: 20px inset transparent;
        border-bottom: 20px inset transparent;
        border-left: 20px solid #fff;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
    }

    .wizard a:after {
        width: 0px;
        height: 0px;
        border-top: 20px inset transparent;
        border-bottom: 20px inset transparent;
        border-left: 20px solid #efefef;
        position: absolute;
        content: "";
        top: 0;
        right: -20px;
        z-index: 2;
    }

    .wizard a:first-child:before {
        border: none;
    }

    .wizard a:last-child:after {
        border: none;
    }

    .wizard a:first-child {
        -moz-border-radius: 4px 0 0 4px;
        -webkit-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

    .wizard a:last-child {
        -moz-border-radius: 0 4px 4px 0;
        -webkit-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
    }

.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}

.wizard a:first-child .badge {
    margin-left: 0;
}

.wizard .current {
    background: #007ACC;
    color: #fff;
}

    .wizard .current:after {
        border-left-color: #007ACC;
    }

.mcWizardBenchmarking a:last-child {
    background-color: #5cb85c !important;
    color: white;
    font-weight: bold;
}
